from django.urls import include, path

urlpatterns = [
    path(
        "ai-assistant/",
        include(
            ("ocyan.plugin.ai_assistant.urls", "ai_assistant"),
            namespace="ai_assistant",
        ),
    ),
]
